<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/font-awesome/4.5.0/css/font-awesome.min.css">
<a href="https://api.whatsapp.com/send?phone=528135514152&text=Web%20Contact" class="whatsapp-float" target="_blank">
<i class="fa fa-whatsapp my-whatsapp-float"></i>
</a>

